@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.form-result {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 50%;
  min-height: 400px;
  text-align: center;
  padding: 24px;
}
.form-result h2 {
  font-size: 30px;
  margin: 20px 0 0 0;
}
.form-result img {
  height: 140px;
  width: 140px;
  -o-object-fit: cover;
     object-fit: cover;
}

.standard-header {
  height: 140px;
}

@media screen and (min-width: 576px) {
  .standard-header {
    height: 470px;
  }
}